\documentclass[review]{elsarticle}
\usepackage{float} %package added by makan tayebi to original template
\usepackage{subcaption} %package added by makan tayebi to original template
\usepackage{lineno,hyperref}
\modulolinenumbers[5]

\journal{Journal of \LaTeX\ Templates}

%%%%%%%%%%%%%%%%%%%%%%%
%% Elsevier bibliography styles
%%%%%%%%%%%%%%%%%%%%%%%
%% To change the style, put a % in front of the second line of the current style and
%% remove the % from the second line of the style you would like to use.
%%%%%%%%%%%%%%%%%%%%%%%

%% Numbered
%\bibliographystyle{model1-num-names}

%% Numbered without titles
%\bibliographystyle{model1a-num-names}

%% Harvard
%\bibliographystyle{model2-names.bst}\biboptions{authoryear}

%% Vancouver numbered
%\usepackage{numcompress}\bibliographystyle{model3-num-names}

%% Vancouver name/year
%\usepackage{numcompress}\bibliographystyle{model4-names}\biboptions{authoryear}

%% APA style
%\bibliographystyle{model5-names}\biboptions{authoryear}

%% AMA style
%\usepackage{numcompress}\bibliographystyle{model6-num-names}

%% `Elsevier LaTeX' style
\bibliographystyle{elsarticle-num}
%%%%%%%%%%%%%%%%%%%%%%%

\begin{document}

\begin{frontmatter}

\title{Elsevier \LaTeX\ template\tnoteref{mytitlenote}}
\tnotetext[mytitlenote]{Fully documented templates are available in the elsarticle package on \href{http://www.ctan.org/tex-archive/macros/latex/contrib/elsarticle}{CTAN}.}

%% Group authors per affiliation:
\author{Elsevier\fnref{myfootnote}}
\address{Radarweg 29, Amsterdam}
\fntext[myfootnote]{Since 1880.}

%% or include affiliations in footnotes:
\author[mymainaddress,mysecondaryaddress]{Elsevier Inc}
\ead[url]{www.elsevier.com}

\author[mysecondaryaddress]{Global Customer Service\corref{mycorrespondingauthor}}
\cortext[mycorrespondingauthor]{Corresponding author}
\ead{support@elsevier.com}

\address[mymainaddress]{1600 John F Kennedy Boulevard, Philadelphia}
\address[mysecondaryaddress]{360 Park Avenue South, New York}

\begin{abstract}
%This template helps you to create a properly formatted \LaTeX\ manuscript.
\end{abstract}

\begin{keyword}
\texttt{elsarticle.cls}\sep \LaTeX\sep Elsevier \sep template
\MSC[2010] 00-01\sep  99-00
\end{keyword}

\end{frontmatter}

\linenumbers
\section{Introduction}
Photovoltaic arrays have a non-negligible contribution in the energy market. However, harvest of solar energy does not take place solely through solar farms. Powering satellites and spacecrafts was an initial engineering justification for the development of solar cells \cite{solarprojectsinmarket}. Since then, solar cells have surged the planet to directly power remote traffic lights, sensors, camping and hiking accessories, vehicles, boats, as well as houses and urban districts. Industrial complexes are slowly joining the trend as well \cite{solarmanufacturing}.

In any solar energy system multiple factors play a role in the endpoint power output. The technology of the solar cell itself, the conversion method, the delivery method, and the amount of sunlight which depends on parameters like geographic location and weather condition.
A common solution for improving power output is solar tracking. Single- or Dual-axis, active or passive solar trackers are used to increase annual power output of PV arrays.

Single axis solar tracking has reportedly increased daily power output up to around a considerable 24\% in some cases. Normally such systems rotate around a single axis to track the the azimuth angle of the sun in the horizon, from the dawn to the evening.
 Dual-axis systems increase the annual power output typically about 40\%, compared to a fixed panel \cite{4150446}. Depending on the weather and geographical location, the effect of adding a second axis is highly variable. The further away from the equator and the clearer the sky is, the more necessary the second axis becomes. According to Titan Tracker \cite{facingthesun2009}, they have gained a 45\% increase in power output, at 40 degrees north latitude. This is due to the fact that more radical latitudes experience higher seasonal changes in the position of sun in the sky. Influence of latitude on tracking effectiveness is best expressed as follows: Dual-axis tracking increase irridation as much as 143\% in the Arctic and as low as 12\% at the Equator \cite{CHANG20091530}.  In practice, fixed solar panels might perform even worse in the grid than in scientific measurements. This is because in some cases, the arrays might be offset from the normal East-West axis to favor morning or evening output \cite{bestpractices2014} which deteriorates the total generated power throughout the day. 

In order to design an economic and sustainable solar array system, environment factors, technology availability, price of grid electricity, as well as multiple risk factors need to be studied. \cite{solarprojectsinmarket} In some cases, manual seasonal panel adjustments have replaced dual-tracking and helped single-axis systems prevail. \cite{facingthesun2009}. In general, it should be noted that installing a tracking system is not economically justified in all geographical sites. \cite{7059758} But ignoring detailed financial assessment of today's technologies regarding particular projects, we find it useful to look into output optimization approaches and search for improvement. A typical photovoltaic module, has a variable maximum power point (MPP), depending on atmospheric conditions. A MPPT (maximum power point tracking) module is necessary to adjust operating point to maximize the power output at all times. This is because of the intrinsic property of solar cells that are not ideal power sources and their power output highly depends on the equivalent curcuit load imposed on them. Both the solar tracking and maximum power point tracking (MPPT) are needed to maximize the power generation of a solar module.

In this work, we introduce a new approach to perform MPP tracking and Solar tracking without leveraging some of equipments that competitive work usually enjoy, and we demonstrate that comparable output improvment can be achieved with our design. In particular, this approach relies neither on any solar sensors nor on astronomical and geographic data which would impose using accurate motors and hence increase the price of the panel structure. Instead, the approach tries to address the essence of power optimization problem, which is an optimization problem. By monitoring the power output of the solar module and exploiting algorithmic solutions, we try to find the optimum working condition for the solar panel at any given point of time. To this end, it is simply enough to sense the voltage of the solar module and to know and control the value of load at any moment. This novelty has not been exercised in the related surveyed work.

The rest of this paper is structured in the following manner. In section 2, related work will be reviewed in more detail. In section 3, the justification and benifits of such a system will be explained, in section 4 the solution will be described and more details is revealed in section 5. Experiments and Conclusions compromise sections 6 and 7.
%% paper structure.
%  This is done by only sensing electric current without additional components such as irradiation and orientation sensors. 

% According to our survey, never before has this approach been followed in order to apply solar tracking and MPP tracking. Furthermore, we believe that because of possible design and cost benefits, it is worthy to look into a possible solution that uses no irridiation sensors whatsoever. The duration of the project, from the idea to testing and reporting has taken roughly a year.




%But a two axis solution is not the only compensation for seasonal changes. Mecasolar has introduced a manual adjustment from 25 to 35 degrees of the tilt on the polar axis to cope with this \cite{facingthesun2009}. But in general, single-axis systems are more suitable for equatorial regions \cite{CLIFFORD2004269}. In general, it should be noted that installing a tracking system is not justified in all geographical sites \cite{7059758}.


% Amount of array output improvement through solar tracking also depends on environment factors like weather condition and location. In tropical zones solar tracking is less effective, but in locations with radical latitute, 

%  It is known that a single-axis tracker solar panel increases annual power output around 19 to 25 percent \cite{PIP:PIP442}, compared to a fixed panel \cite{CLIFFORD2004269}\cite{VILELA200345}\cite{SedonaSolarTech}\cite{4150446}\cite{7466720}\cite{aashirwaleed}\cite{Gay_Wilson_Yerkes_1982}.

%Applying a two-axis tracking system can improve the annual power output in some geographic locations, because the tracker will receive a 72\% higher radiation than the stationary solar panel \cite{AI20031999}. 
%It is also clear why solar tracking is essential in Concentrator photovoltaics.




%The initial idea of the project was indeed different. In my attempt to take advantage of the unique opportunity of an Interdisciplinary Project at a first tier technical university in order to gain some experience around green technologies, I approached with the idea of building part of a concentrated solar power. To be exactly accurate, the section concerning necessary algorithms to calculate the best direction of each mirror in the system. In other words, the orthogonal vector of the mirror should bisect the sun-mirror vector and the mirror-target vector. After the initial meetings, in order to include all research interests and prepare a project with the right amount of workload for the credits, the idea of building a solar tracker that can also perform MPPT was suggested by Dr. Park.

%We already know that solar tracking over a single axis increases power output up to around a considerable 20 percent daily, and over two axes up to about 40 percent, compared to a fixed panel \cite{4150446}. Depending on the geographical location, the effect of adding a second axis is variable. The further away from the equator, the more necessary the second axis becomes. According to \cite{facingthesun2009}, Titan Tracker claims that they have gained a 45\% increase in power output, at 40 degrees north latitude. This is due to the fact that more radical latitudes experience higher seasonal changes with respect to the position of sun in the sky. The effect of a single axis tracking system on the annual output can be as low as 12\% at the equator and as high is 143\% in the Arctic.  \cite{CHANG20091530}
% But a two axis solution is not the only compensation for seasonal changes. Mecasolar has introduced a manual adjustment from 25 to 35 degrees of the tilt on the polar axis to cope with this \cite{facingthesun2009}. But in general, single-axis systems are more suitable for equatorial regions \cite{CLIFFORD2004269}. In general, it should be noted that installing a tracking system is not justified in all geographical sites \cite{7059758}.

%In reality, fixating solar panels might perform even worse in the grid than in practical measurements. This is because in some cases, the arrays might be offset from the normal East-West axis to favor morning or evening output \cite{bestpractices2014} which reduces the total generated power throughout the day.

\section{Related work}

As earlier briefly stated, solar tracking approaches follow two general approaches, called active and passive. In passive design, no motor is used. Instead fluid mechanics are leveraged. Part of the fluid that receives the sunlight will heaten up, possibly move in the designated tubes and force the solar module to turn to the source of energy. This design has less maintenance costs than the motored (active) design. On the other hand it has less accuracy and more importantly the physical design has to be slightly readjusted to fit each geographical location. Active solar trackers are widely studied in this work, and until now, they followed two general strategies. 

One approach to active solar tracking is to use multiple sensors such as photoresistors to understand which angular direction the sun is located at. The panel will attend to the side with the sensor that reports more sunlight than the others, until it reaches a balance. In the other strategy, knowledge regarding the rotation of sun in the sky, time of the year, and the latitude and longitude of the panel itself are used, to simply calculate where the sun is supposed to be. Each of these two approaches have their own advantages and disadvantages. On sensor based systems, extra equipment is needed, and undesired complexity in design is introduced. Meaning if any of these sensors stops working or is shaded by an object or a bird or the weather is not sunny enough for a meaningful distinction in sensor reports, optimal output is disturbed, while the scheduled solar tracking won't face such a problem. That's why this approach has dominated the active solar farms. However, scheduled tracking needs a closed loop motor system to follow the schedule all year long with minimum shifts, skews or drifts. That requirement yearns for higher quality of motors and joints. Furthermore solar panels are supposed to withstand storms to some degrees. These conditions make the scheduled solar tracking approach an expensive bargain. Indeed there has been efforts to address these problems. In some cases, the system is hybrid \cite{YAO201488}\cite{Zhang2013}\cite{7503373}. For example, after positioning the solar panel according to the schedule, the system turns to sensors to optimize and ‘search locally’, or in another case, uses the sensor based movement only when the weather is sunny enough.

The sensored strategy gains more supremacy if mobile solar trackers are at hand. A scheduled tracking system has to know where on earth it is located, and if it is not stationary, it will need a location status satellite navigation systems, further complicating scheduled solar tracking.
%I reviewed 41 projects \cite{SUMATHI2017130}
%\cite{4150446}
%\cite{4367673}
%\cite{facingthesun2009}
%\cite{5771713}
%\cite{6176009}
%\cite{lowpower2011}
%\cite{6719992}
%\cite{6780150}
%\cite{7059758}
%\cite{7510065}
%\cite{7301193}
%\cite{7409546}
%\cite{7158920}
%\cite{dualaxis2016barsoum}
%\cite{7755250}
%\cite{AWAY2017175}
%\cite{7915899}
%in each of which a distinct active solar tracker system is built / studied.

%From the literature, an article reports the construction of a two axis solar tracker, in which the authors use two DC motors for the two axis.
%They implemented a Proportional Integral Derivative controller, and at the time of the paper, they had a Fuzzy Logic Controller (FLC) system in mind for future work. Four photovoltaic generators are used as the sensors. 
%They are used in pairs of two. In each pair, they have a 90$^{\circ}$ angle among each other, and 45$^{\circ}$ to the main PV cell array. When each of the sensors in pair, report the same irradiance, the related axis has the correct position. So there are four sensors in general. \cite{4150446}

%In another article, a small solar panel constructed using Arduino, C programming language, LDR, and Servo motors is presented. The performance is analyzed and compared to a stationary equivalent system. They have as well used sensors. In the end the difference of accumulated power output over one day is not mentioned by numbers. In this system no MPPT is included and all measurements take place based on constant loads. \cite{6719992}

%Single axis solar tracker and a stepper motor, based on the idea of turning the stepper motor on, on regular intervals of half an hour. They claim to gain advantages over previous systems in which the stepper motor is always working. They don’t use a sensor, instead use a clock and a schedule to calculate the position of the sun at each interval during the day. The same algorithm keeps the motor shut during the night and activates it at dawn.\cite{7510065}

%Dual-axis tracking prototype that uses a Light Depending Resistor (LDR) as the sensor to detect the sun light. Unlike this system which uses 4 LDR sensors to adjust the panel to be perpendicular to the sun, our system uses no extra input except the solar panels main power output and performance which is a more efficient and objective approach.\cite{dualaxis2016barsoum}

%We can say that as far as we know the previous systems are either using a time schedule on a calculated astronomical table, or use sensors to locate the most resourceful direction.

%There are also passive solar trackers that are supposed to reduce maintenance costs and daily energy consumption of the tracking system itself. They do that by replacing the servos / motors by a “a low boiling point compressed fluid to move the system” \cite{facingthesun2009}. They are not supposed to consume any energy. But according to the same article, the precision of the system will be reduced.

\section{Fast changing environment}
With the prevalence of solar panels in all sorts of devices around the solar system, it is imperative to focus on solar tracking for mobile devices. Regardless of the application, solar tracking can rely on sensors, schedules and location knowledge, or trying to guess and predict the location using the abundance of optimization algorithms provided by computer science over the decades. Modern vehicles and large boats enjoy the presence of satnavs, and there are amateur devices that rely on sensors are also present. But the question is could we build a system and not worry about any of these luxuries? Each piece of hardware puts a system that is supposed to function in a remote place, at more risk. Let alone that for equipment that is launched beyond space, smallest loss of weight is of high interest.

Before we dive into details, it's worth mentioning that the idea itself is a step towards modularity and independence of the solar charger unit as a part of any larger system. With comparison to sensored scheduled tracking from the beginning, we can say that our system introduces more software complexity, while at the same time it adds objectivity and reduces hardware cost.

Sensorless Dual-axis solar tracking is an effort to build a solar tracking system with lower costs that works with no light sensors and no sense of location or time. If there is a source of energy available for the solar cells, this system will optimize it, regardless of the frequency of the irridation.

%Basically describe the setup this approach could be useful. Mobile solar charger on a vehicle. Satellite systems. {setting up different sensors must be sensible to same frequency of wave to always sense what is best for the panel., ...)
…
%under such circumstances, it is important to provide a low cost solution for solar tracking. if there is no solar tracking, this would be very bad. — perhaps we could show a quantifiable simulation example with a conventional (better if it can be cited) methods.

%We could elaborate previous efforts to fast-track the direction of light source. All the previous work is either open loop control based on astronomical info, or closed loop control using redundant sensors.
\section{Sensorless, Dual-Axis Solar and Maximum Power Point Tracker}

In our design, we try to demonstrate that using a single microcontroller is enough to keep a solar cell at its highest efficiency. The design is able to objectively search for the most powerful source of sunlight, by only paying attention to the power output of the panel. And as it has been done in the past, we already know that the MPPT is possible through a processing unit.\cite{SUMATHI2017130}

Solar tracking can be viewed as the repetitive task of aligning the PV cells towards the new source of light. Such a function could be triggered either by a timer that goes off periodically or by events. A timer-based optimization would trigger the alignment regularly regardless of the events. An event-based approach means that the alignment function can be triggered for example in the case of an increase or decrease in power output, or both. Each strategy has certain advantages and drawbacks at certain conditions. The space of the optimization problem includes three dimensions: The 360 degrees of rotation about the vertical axis, called the azimuthal angle, 90 degrees of rotation about the horizontal axis, called the polar angle, (Or instead, 180 degrees about both axes.) and the voltage output of the solar cell. The aforementioned degree spans come from the assumption that the solar panel is located on a rather vast surface like the earth, and the only possibility to get a sunlight is from one quarter of the surface of a sphere; meaning that we assume that the device will be manually positioned towards the equator and that covering the east to west and from horizon to the sky above, suffices. It is possible to get rid of such assumptions if necessary, But since this work is mostly a demonstration of the new method rather than a practical solution for air- and spacecraft, we simplify the problem with the mentioned restraints.
It is immediately visible that this is an optimization problem, and the reward function looks like this:

\begin{center}
  \begin{math}
P = f(\theta, \varphi, V)
  \end{math}
\end{center}
\begin{center}
  \begin{math}
P: power, \varphi: azimuth angle, \theta: polar angle, V: Electric \quad potential \quad of \quad the \quad output.
  \end{math}
\end{center}
To optimize such a function, the methods and algorithms in the next section  are designed and implemented. They search the discussed load space and angle spaces. Rotation model of the solar panel follows the spherical coordinate system, except that the radial distance has no meaning here and can not be adjusted, since the only thing that matters is the direction of the solar panel, not it's distance from the reference point.
\begin{figure}[H]
\begin{subfigure}{0.31\textwidth}
\includegraphics[width=\linewidth]{images/scheduled-tracking}
\caption{Scheduled Tracking} \label{fig:1a}
\end{subfigure}
\hspace*{\fill} % separation between the subfigures
\begin{subfigure}{0.31\textwidth}
\includegraphics[width=\linewidth]{images/sensored-tracking}
\caption{Sensored Tracking} \label{fig:1b}
\end{subfigure}
\hspace*{\fill} % separation between the subfigures
\begin{subfigure}{0.31\textwidth}
\includegraphics[width=\linewidth]{images/smart-tracking}
\caption{Smart Tracking} \label{fig:1c}
\end{subfigure}
\caption{A figure that contains three subfigures} \label{fig:sys-arch}
\end{figure}
Figure \ref{fig:sys-arch}, presents a comparison between the aforementioned approaches and our method. In smart tracking, the processor monitors the power output and algorithmically improves it via it's controls. In sensor tracking, the results of sensors directly or indirectly trigger and lead the motors. In some cases a processor unit is involved. In pure scheduled tracking the mototrs rotate the solar module based on a schedule without any closed loop result monitoring.

An Arduino UNO was used to measure the Voltage over the load module,  and control the two Micro Servos that rotate the solar panel. The load module is consisted of Ceramic resistors capable of dissipating the generated heat, and the Analog Devices AD5160 digital potentiometer, that together consume the power generated by the Solar Cell. The Mico Servos are mounted on a Mini Pan-Tilt Kit, and they are powered and controled via the PCA9685 Adafruit Servo Driver. In the next section the control algorithms will be explained.

%(Problem statement perspective)
%We need a figure (block diagram) which distinguishes our work from other work.
%Hill-climbing… blah blah don’t mention

\section{Dual-axis sensor-less control algorithm} (Solution perspective)
The Processor frequently monitors the power output. If there is any positive or negative change that is more than a percent, a search algorithm will be triggered. The smaller the change is, the more locally the search will begin (the angles of searching will start smaller). During the search, the solar cell will move around, and four points around the current point will be measured for their respective power output. The point with the highest output will be selected so that the four points around it be searched in the next iteration. The globality of search next turn, depends on the change between the best point and the previous best point. For the device to have a promised convergance, a damping factor has been added that rises. In the end, when no improvment is observed or the area of search converges to zero, the iterations are over, and the device will move to the best observed output. The flowchart of the algorithm is presented in Figure \ref{fig:solar-tracker-algorithm}.

\begin{figure}[H]
 	\centering
	\includegraphics[height=8cm]{./images/solar-tracker-algorithm.png}
 	\caption{Solar Tracking Algorithm}
	\label{fig:solar-tracker-algorithm}
\end{figure}

Once the best direction for the panel is found, it's time to adjust the load and optimize the power extracted from the solar cell. To this end, the load will be increased step by step, while the power output is measured in every step. It will continue until a meaningful decrease in power output is achieved. Then the load will be set to initial point and decrease step by step (with the power output being watched every step of the way) until a meaningful decrease in power output is observed. After this process, we can safely say that the maximum power point has been in the range of our search, and we can conclude the search and set the load to the best observed point. The reason for this certainty is that the famous MPPT Curve is assumed to be a simple convex function without any local maximum.
\begin{figure}[H]
 	\centering
	\includegraphics[height=8cm]{./images/MPPT-algorithm.png}
 	\caption{MPPT Algorithm}
	\label{fig:MPPT-Algorithm}
\end{figure}

It is possible to consider both the MPPT and Solar Tracking algorithms as examples of hill climbing. 
%the solution: Hill-climbing...

\section{Experiments}
During the course of development and test, a few experiments are conducted. Three experiments under cloudy weather, sunlight and under a solar emulator were conducted to understand the properties of the solar cells and arrange the right settings for the resistors and the potentiometer. As parallelizing the potentiometer with the resistors does not give an evenly distributed load values over the spectrum, the range has to be set rather carefully. In real life applications the load is replaced with a DC-DC converter and the non-linearity problem does not exist.)
Unless we run a series of measures and come up with a default and constant value for the load, there is no base to compare the improvement of our MPPT module to. That's why the MPPT module is presented as is. But using the PopularGrow 300W LED solar emulator, a repeatable test on the performance of the solar panel was conducted. In this of about 20 minutes, the LED panel rotates on the half a circle around the solar module. Once the solar tracker is on, and the other time it is off. For the fixed setting, overal produced energy in 19
minutes is 172J while on the tracking setting, the overal produced energy is 470J. This immense improvement can be explained with a couple of reasons. We assumed the working time of a panel to be 180 degrees. But in reality, panels run less than 12 hours of the day, or
actually less than 6 hours in a typical condition, for example in USA.\cite{wholesalesolarSolarhours} At the same time, the solar emulator rotated nearly on a circle. Plus, in the case of the real sunlight, the evening and morning lights are weaker because of the longer distance that the rays must pass through the atmosphere, and because any point on the surface of the earth is closest to the sun at noon, and during the sunset, the same point will be as much further from the sun, as the radius of the earth. In Figure \ref{fig:test} a scene from the test site is depicted, and in Figure \ref{fig:test-result} the output voltages of tracking and non-tracking tests are compared.
%We might need more experiments (to be discussed later)  
\begin{figure}[H]
 	\centering
	\includegraphics[height=7cm]{./images/test}
 	\caption{Test with Solar Emulator}
	\label{fig:test}
\end{figure}
\begin{figure}[H]
 	\centering
	\includegraphics[height=7cm]{./images/test-result}
 	\caption{Results of the Tracking Test}
	\label{fig:test-result}
\end{figure}

\section{Conclusions and Future Work}

We proved that an operational dual-axis solar tracker with no light sensors is possible. We have built an accurate and sensitive, yet stable tracking algorithm while the performance of any solar tracking algorithm can only improve in the future.
It is possible to use the few tested points to build a function that fits the imaginary curve of power per angle. Such a plane would be built to
predict the power output of each given direction without having to test them, and it becomes more accurate as more sample points become available. If there are not considerable light reflections around the panel, we expect the function to resemble a simple bell shape. If the panel is fixed somewhere, the model will only improve and get more accurate day after day.
There are better MPPT algorithms available like the Incremental conductance that would be beneficial to integrate in the system in future attempts as well.

%\section{The Elsevier article class}

%\paragraph{Installation} If the document class \emph{elsarticle} is not available on your computer, you can download and install the system package \emph{texlive-publishers} (Linux) or install the \LaTeX\ package \emph{elsarticle} using the package manager of your \TeX\ installation, which is typically \TeX\ Live or Mik\TeX.

%\paragraph{Usage} Once the package is properly installed, you can use the document class \emph{elsarticle} to create a manuscript. Please make sure that your manuscript follows the guidelines in the Guide for Authors of the relevant journal. It is not necessary to typeset your manuscript in exactly the same way as an article, unless you are submitting to a camera-ready copy (CRC) journal.

%\paragraph{Functionality} The Elsevier article class is based on the standard article class and supports almost all of the functionality of that class. In addition, it features commands and options to format the
%\begin{itemize}
%\item document style
%\item baselineskip
%\item front matter
%\item keywords and MSC codes
%\item theorems, definitions and proofs
%\item lables of enumerations
%\item citation style and labeling.
%\end{itemize}

%\section{Front matter}

%The author names and affiliations could be formatted in two ways:
%\begin{enumerate}[(1)]
%\item Group the authors per affiliation.
%\item Use footnotes to indicate the affiliations.
%\end{enumerate}
%See the front matter of this document for examples. You are recommended to conform your choice to the journal you are submitting to.

%\section{Bibliography styles}

%There are various bibliography styles available. You can select the style of your choice in the preamble of this document. These styles are Elsevier styles based on standard styles like Harvard and Vancouver. Please use Bib\TeX\ to generate your bibliography and include DOIs whenever available.

%Here are two sample references: \cite{Feynman1963118,Dirac1953888}.

\section*{References}

\bibliography{mybibfile}

\end{document}